@charset "utf-8";

				/*	FONTS		*/

@font-face
{
font-family: basictitlefont;
src: url(fonts/basictitlefont.ttf);
}

@font-face
{
font-family: geosans;
src: url(fonts/geosans-light.ttf);
}


				/*	BASIC FORMATTING	*/

body {
overflow-y: scroll;

	background-image: url('../images/site/clouds.png'),
					  url('../images/site/v-gradient.png'),
					  url('../images/site/h-gradient.png');
	background-size: 100%, 100% 600px, 100vw 100vw;
	background-repeat: no-repeat, no-repeat, repeat-y;
}


p.main {
font-family: "geosans";
font-size:1.2em;
color: #FFFFFF;
/*text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.66);*/
}

p.navigation{
font-family: "basictitlefont";
font-size: 2.2em;
word-spacing: 8vw;
color: #FFFFFF;
/*text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.66);*/
/*margin-bottom:10px;
margin-top:30px;*/
padding-top:1vw;
padding-bottom:0.5vw;
}

h1{
font-family: "basictitlefont";
font-size: 2.8em;
font-weight: normal;
text-align: center;
color: #FFFFFF;
/*text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.66);*/
margin-bottom:4vw;
}

a:link {
color: #c1c1c1;
text-decoration: none;
}

a:visited {
color: #c1c1c1;
text-decoration: none;
}

a:hover {
color:#a5a5a5; 
text-decoration: none;
}

a:active {
color: #c1c1c1;
text-decoration: none;
}

a.navigation {
color:#FFFFFF;
font-family: 'basictitlefont', sans-serif;
font-size:35px;
line-height:40px;
}

a.navigation:hover {
color:#a5a5a5;
font-family: 'basictitlefont', sans-serif;
font-size:35px;
line-height:40px;
}

/*div#container {
margin-left:auto;
margin-right:auto;
margin-top:-10px;
padding-bottom:10px;
width:1175px;
overflow:auto;

border:1px solid white;


}
*/

div#body {
width:60%;
min-width:360px;
background:none;
padding-top:1vw;
padding-bottom:1vw;
margin-left:auto;
margin-right:auto;
margin-bottom:5vw;
overflow:auto;
text-align:center;
text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.3);
}

div.content {
width:50%;
min-width:360px;
background:none;
padding-top:1vw;
padding-bottom:1vw;
margin-left:auto;
margin-right:auto;
margin-bottom:5vw;
overflow:auto;
text-align:center;
}

div#navigation {
/*width:98.95vw;*/
background: url('../images/site/semitransparent.png');
text-align:center;
/*margin-top:-20px;
margin-bottom:30px;
margin-left:-10px;
margin-right:-10px;
*/
margin-top:-2vw;
margin-left:0.5vw;
margin-right:0.5vw;
margin-bottom:7vw;
height:auto;
}

div#video {
margin-left:auto;
margin-right:auto;
margin-bottom: 7vw;
width:60vw;
}

div#picwrapper {
margin-left:auto;
margin-right:auto;
margin-top:1vw;
margin-bottom:2vw;
width:60vw;
border:1px solid black;
}




div#pictures {
position:absolute;
margin-left: 25vw;
margin-top: 1vw;
margin-bottom:2vw;
width:18vw;
text-align:center;
display:block;
}

div#picturetext {
position:relative;
margin-left:45vw;
margin-top:5vw;
margin-bottom:15vw;
width: 28vw;
}




					/*	 IMAGES 	*/

img#logo {
width:102%;
margin-left:0.2vw;
margin-bottom:3vw;
}

div#logo {
margin-left:auto;
margin-right:auto;
width:65%;
min-width:360px;
}

img#video {
width:100%;
}

img.thumb {
width:100%;
margin-bottom:1vw;
}